Browser1= 
Browser= 
LastURL= 
Volume=77
DefPort=7070
OnTop=0
x=0
y=0
StatusBar=1
InfoandVolume=1
SamplingRate=0
BitsPerSample=16
LossCorrection=1
SendStatistics=1
ServerTimeOut=90
AcceptableLoss= 
RampBlocks= 
SeekPage= 
SeekLine=20
NetPeriod= 
FilePeriod= 
CyclesPerPeriod= 
ProxySupport=0
HttpHost=
HttpPort=0
NotProxy1=
NotProxy=
AudioQuality=0
ReceiveTCP=0
UseUDPPort=0
UDPPort=7070
UseSplitter=0
SplitterHost= 
SplitterPort= 
SyncMultimedia=1
License=0
MultiplePlayer=0
Bandwidth=28800
Sites1=
Sites=
Clips1=
Clips=
MaxClipCount=4
ShowPresets=1
Presets1= 
Presets= 
Scan1= 
Scan= 
EndScan=100
HTTPProxyHost=
HTTPProxyPort=0
ClientLicenseKey=0
URLtoHurl=
HurledURL=0
PerfectPlayTime=30
PerfectPlayMode=0
NetworkLatency=3000
AutoTransport=1
AttemptMulticast=1
AttemptUDP=1
AttemptTCP=1
MulticastTimeout=2000
UDPTimeout=2000
ClipID=0
Music=6
HomeURL=http://www.realaudio.com/
CustomCaption=RealAudio Player
